{% extends 'base.html.twig' %}

{% block body %}

    <ul class="nav nav-pills">
        <li>
            <a class="btn btn-primary btn-lg active"
               href="{{ path('app_default_translate',
               {_locale: 'ru_RU', id: translations.id }) }}">
                {% trans %}lang.In Russian{% endtrans %}
            </a>
        </li>
        <li>
            <a class="btn btn-primary btn-lg active"
               href="{{ path('app_default_translate',
               {_locale: 'en_US', id: translations.id }) }}">
                {% trans %}lang.In English{% endtrans %}
            </a>
        </li>
        <li>
            <a class="btn btn-default"
               href="{{ path('homepage', {_locale: translations.currentLocale }) }}">
                {{ back.content }}
            </a>
        </li>
    </ul>
    <div class="jumbotron">
        <div class="container">
            <h2>{{ title.content }}</h2>

            <h3>{{ phrase_ru.content }}<b> :"{{ translations.translate('ru').phrase }}"</b></h3>


        </div>

        {% if user != null %}

            <h3 class="container">{{ add_translate.content }}:</h3>
            {{ form_start(form) }}
            {{ form_widget(form) }}
            {{ form_end(form) }}
        {% else %}
            <br> <b>{{ phrase_en.content }}:</b>
            <i>{{ translations.translate('en').phrase }}</i>
            <br><b>{{ phrase_fr.content }}:</b>
            <i>{{ translations.translate('fr').phrase }}</i>
            <br> <b>{{ phrase_it.content }}:</b>
            <i>{{ translations.translate('it').phrase }}</i>
            <br> <b>{{ phrase_is.content }}:</b>
            <i>{{ translations.translate('is').phrase }}</i>

        {% endif %}
    </div>

{% endblock %}